@font-face {
  font-family: HelveticaNeueBold;
  src: url(HelveticaNeue-CondensedBold.otf);
}
@font-face {
    font-family: ArialBlack;
    src: url(ArialBlack.ttf);
}
*{box-sizing: border-box;}
#canvas {
	width: 100%;
    height: 100%;
}
#gameArea {
  position: absolute;
  left:     50%;
  top:      50%;
}
* {
    -webkit-tap-highlight-color: rgba(0,0,0,0); 
}
BODY, HTML {
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: none;
    -webkit-user-select: none;
    user-select: none;
    touch-action: none;
    -webkit-tap-highlight-color: transparent;
	margin: 			0;
	padding: 			0;
	font-family: 		Arial, Verdana, sans-serif;
	font-size: 			12px;
	font-weight:		normal;
	color: 				#ccc;
	background-color:	#ccc;
	overflow:			hidden;
}
